Latest MP TV server version no longer works with Kodi
#3
Just because I assumed that is the version to use for the future, as it's the latest final release of MediaPortal. I also assume compatibility will be possible and it uses SQLite which is faster, so why not?

Do you get the plugin from https://www.scintilla.utwente.nl/~marcel...rxbmc.html or somewhere else? Which file do you use that works with MP 1.16? "MediaPortal 1.10 - 1.15 / 1.2 summer '15 .- TVServerKodi plugin v1.15.0.137"?

Thanks for your reply!
Reply


Messages In This Thread
RE: Latest MP TV server version no longer works with Kodi - by mattpwill - 2017-05-07, 14:02


Logout Mark Read Team Forum Stats Members Help
Latest MP TV server version no longer works with Kodi0
This forum uses Lukasz Tkacz MyBB addons.